cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
193
Views
0
Helpful
2
Replies

CUEAC 8.6.1.9, CUCCX 8.5.1 and CUCM10.X

Laurel McDargh
Level 1
Level 1

We are determining our upgrade paths for moving to CUCM 10.5.2.

 

If we upgrade to CUCM 10.5.2, will CUEAC 8.6.1.9 and Cisco UCCX 8.5.1 still work?

2 Replies 2

Jaime Valencia
Cisco Employee
Cisco Employee

No, compatibility information is contained within the CUEAC install and configuration guide, and you can review the UCCX compatibility guide for valid options, you can find it all on cisco.com

In 10.x you only have standard and advanced AC, I suggest you review the documentation on both to determine which one you require, info is in the same AC documentation page where CUxAC docs are.

HTH

java

if this helps, please rate

Hi Laurel,

 

you can refer the link

http://tools.cisco.com/ITDIT/vtgsca/VTGServlet

 

regds,

aman